Solved Which spigot is better

Discussion in 'Spigot Help' started by Nelfis, Aug 7, 2018.

  1. If I want my servers to be 1.8-1.13 is it better to just use 1.8.8 spigot or 1.12.2 with viabackwards and rewind?
     
  2. 1.8 with ViaVersion
     
    • Optimistic Optimistic x 2
    • Agree Agree x 1
  3. It all depends on what you want on your server.... I personally would say 1.12.2 because why use a version of minecraft from a few years ago?
     
  4. Splazeing

    Supporter

    1.8.8 with ViaVersion.
     
    • Optimistic Optimistic x 3
    • Agree Agree x 1
  5. Obviously you want the latest version, always, latest dependencies, latest bug fixes and performance increases. Using 1.8.8 is like using Java 6. There is no reason for it.
     
    • Agree Agree x 5
    • Optimistic Optimistic x 1
  6. Welcome to 2018, where people are still asking whether to use up-to-date software (which includes bugfixes, security patches & overall improvements and new features) or not.

    I sense a show is about to begin again, who wants popcorn?
     
    • Agree Agree x 1
    • Optimistic Optimistic x 1
  7. Sorry for ruining your campaign of getting everyone to use the latest version all the time no matter the circumstances, but I would like some popcorn if you don't mind.
     
  8. 1.12.2 obviously. :) It's not a million years old.
     
  9. 1.12.2 w/ ViaVersion & ViaBackwards is the way to go.
     
  10. As long as it fits all you needs always use the more updated one. There's no reason not to.